### Method

# Clutter Actor get_margin

#### Declaration [src]

    void
    clutter_actor_get_margin (
      ClutterActor* self,
      ClutterMargin* margin
    )

#### Description [src]

Retrieves all the components of the margin of a `ClutterActor`.

#### Parameters

`margin`

  Type: `ClutterMargin`

  Return location for a `ClutterMargin`.

  The argument will be set by the function.
  The returned data is owned by the instance.